:root {
    --main-bg-color: #4c7952;
    --main1-bg-color: #87a796;
    --accent-bg-color: #0B1D07;
    --accent1-bg-color: #d8d2c8;
    --gradient5: linear-gradient(146deg, #4c7952 0%, #87a796 100%);
    --accent-txt-color: #2f2f2f;
    --main-font: "Open Sans", sans;
    --alt-font: "Montserrat", sans;
}

body, p {
    font-family: 'Open Sans', sans !important;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Playfair Display', serif;
    line-height: normal;
}

.navbar-nav {
   margin: 40px 0;
 }

div#bannerCaption {
    display: none;
}

header .navbar {
    background-image: var(--gradient5) !important;
    height: 100px;
}

header .navbar-brand img {
    max-height: 85px;
    filter: brightness(0) invert(1);
}

a.logo-container.navbar-brand._navbar-logo {
    padding-top: 5px;
}


header .modal-fullscreen-menu {
    height: 100vh !important;
    background: url(https://store24-ubertor-com.s3.amazonaws.com/charlotteferguson.my-ubertor.com/content/image/dot-bg_12.png) repeat-y #4c7952 !important;
    background-position: right center !important;
    background-size: 50% !important;
}

header .modal-fullscreen-menu #main_menu > li a:hover {
    color: #000;
    background: #d8d2c8;
}



.preview-thumb a img,
#grid .alisting-img img{
    min-height:280px;
    max-height:280px;
    width:100%;
    object-fit: cover;
}
.description img{
    max-width:100px;
    float: left;
    margin-right:10px;
}
#grid .price {
    font-size: 2.4em;
    padding-top:20px;
    font-weight:600;
}
#map .price h1{
    font-size: 24px;
}
#grid .address,
#map .address h2{
    font-size:24px;   
}
#grid .address a{
    font-size:inherit;
}
.summary ul.info li{
      display:inline-block;
    font-size:14px;
    
}
.summary ul.info{
    margin-bottom:20px
}

.mls-logos img:first-child{
    max-width:70px;
    margin-right:20px;
}
.mls-logos img:last-child{
    max-width:100px;
}


footer .-default {
    margin-top: 60px;
    padding: 60px 0 60px 0;
    background: #f7f6f2;
}

.uber-footer {
    background: #d8d2c8;
    padding: 15px 0;
}

.col-md-12.disclaimers {
    padding: 0px;
}

.col-md-12.disclaimers p {
    font-size: 10px;
}

footer .footer-links li a {
    border-right: none;
}